using Siger.Middlelayer.Utility.ExcelImport;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class MachineYields : ImportBase
    {
        [ExcelColumn("序号")]
        public int No { get; set; }

        [ExcelColumn("设备位置")]
        public string Section { get; set; }

        [ExcelColumn("程序号")]
        public string ProgramNo { get; set; }

        [ExcelColumn("产品名称")]
        public string ProductName { get; set; }

        [ExcelColumn("工序名称")]
        public string RouteName { get; set; }

        [ExcelColumn("数量")]
        public string Yield { get; set; }

        //[ExcelColumn("产出效率")]
        //public string Efficiency { get; set; }

        //[ExcelColumn("OEE")]
        //public string OEE { get; set; }
    }
}
